.ct-6f1bea66-timer {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 8px;
    text-align: center;
}

.ct-6f1bea66-item {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    justify-content: center;
    min-width: 50px;
    padding: 6px 12px;
    background-color: #ffffff;
    border-radius: 20px;
}

.ct-6f1bea66-digits {
    font-size: 13px;
    font-weight: 500;
    line-height: 1;
    color: #742456;
}

.ct-6f1bea66-label {
    font-size: 13px;
    text-transform: lowercase;
    margin-left: 3px;
    color: #742456;
}

.ct-6f1bea66-message {
    text-align: center;
    font-size: 14px;
    padding: 10px;
}